apiVersion: psmdb.percona.com/v1
kind: PerconaServerMongoDBRestore
metadata:
  namespace: ns
  name: first-restore
spec:
  clusterName: mdb-e626d8a01c
  backupSource:
    type: logical
    destination: "s3://SOURCE_ENV-SOURCE_STAGE-SOURCE_ACCOUNT_NAME-SOURCE_ACCOUNT_ID/mongodb/SOURCE_MONGO_BACKUP_TIMESTAMP"
    s3:
      region: "eu-central-1"
      bucket: SOURCE_ENV-SOURCE_STAGE-SOURCE_ACCOUNT_NAME-SOURCE_ACCOUNT_ID
      prefix: "mongodb"